.u-section-1 {background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/pic1.jpg"); margin-top: 0; margin-bottom: 0}
.u-section-1 .u-sheet-1 {min-height: 100vh}
.u-section-1 .u-layout-wrap-1 {width: 1140px; margin: 105px auto 0 10px}
.u-section-1 .u-layout-cell-1 {min-height: 620px; animation-duration: 1000ms}
.u-section-1 .u-container-layout-1 {padding: 20px 60px 20px 20px}
.u-section-1 .u-text-1 {animation-duration: 1000ms; font-size: 3rem; width: 193px; margin: 0 auto}
.u-section-1 .u-layout-cell-2 {min-height: 620px}
.u-section-1 .u-container-layout-2 {padding: 14px 20px 20px}
.u-section-1 .u-form-1 {height: 305px; margin: 0 -40px 0 0}
.u-section-1 .u-label-1 {font-weight: 700; font-size: 1rem}
.u-section-1 .u-input-1 {font-weight: 700; background-image: none; font-size: 1rem}
.u-section-1 .u-label-2 {font-weight: 700; font-size: 1rem}
.u-section-1 .u-input-2 {font-weight: 700; background-image: none; font-size: 1rem}
.u-section-1 .u-label-3 {font-weight: 700; font-size: 1rem}
.u-section-1 .u-input-3 {font-weight: 700; background-image: none; font-size: 1rem}
.u-section-1 .u-btn-1 {background-image: none; border-style: none; font-size: 1rem}
.u-section-1 .u-layout-wrap-2 {width: 380px; margin: -484px auto 60px 119px}
.u-section-1 .u-layout-cell-3 {min-height: 146px}
.u-section-1 .u-container-layout-3 {padding: 10px}
.u-section-1 .u-icon-1 {height: 40px; width: 40px; margin: 0 auto}
.u-section-1 .u-text-2 {margin: 20px 19px 0}
.u-section-1 .u-btn-2 {padding: 0}
.u-section-1 .u-layout-cell-4 {min-height: 146px}
.u-section-1 .u-container-layout-4 {padding: 10px}
.u-section-1 .u-icon-2 {height: 40px; width: 40px; margin: 0 auto}
.u-section-1 .u-text-3 {font-size: 1rem; margin: 20px auto 0}
.u-section-1 .u-btn-3 {font-size: 1rem; padding: 0}
.u-section-1 .u-layout-cell-5 {min-height: 146px}
.u-section-1 .u-container-layout-5 {padding: 10px}
.u-section-1 .u-icon-3 {height: 40px; width: 40px; margin: 9px auto 0}
.u-section-1 .u-text-4 {font-size: 1.25rem; margin: 31px 34px 0 25px}
.u-section-1 .u-group-1 {min-height: 56px; height: auto; width: 146px; margin: -22px auto 0}
.u-section-1 .u-container-layout-6 {padding: 10px}
.u-section-1 .u-text-5 {font-size: 1.25rem; margin: 0 -4px}
.u-section-1 .u-btn-4 {padding: 0}
.u-section-1 .u-layout-cell-6 {min-height: 146px}
.u-section-1 .u-container-layout-7 {padding: 10px}
.u-section-1 .u-icon-4 {height: 40px; width: 40px; margin: 9px auto 0}
.u-section-1 .u-text-6 {background-image: none; margin: 45px 76px 0 0}
.u-section-1 .u-group-2 {min-height: 56px; height: auto; margin: -37px auto 0 0}
.u-section-1 .u-container-layout-8 {padding: 10px}
.u-section-1 .u-text-7 {font-size: 1.25rem; margin: -5px auto}
.u-section-1 .u-btn-5 {padding: 0} 

@media (max-width: 1199px){ .u-section-1 {background-position: 50% 50%}
.u-section-1 .u-sheet-1 {min-height: 714px}
.u-section-1 .u-layout-wrap-1 {width: 940px; margin-left: 0}
.u-section-1 .u-layout-cell-1 {min-height: 511px}
.u-section-1 .u-text-1 {position: relative; width: 195px}
.u-section-1 .u-layout-cell-2 {min-height: 511px}
.u-section-1 .u-form-1 {margin-top: 159px; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-wrap-2 {width: 364px; margin-top: -332px; margin-left: 61px}
.u-section-1 .u-layout-cell-3 {min-height: 123px}
.u-section-1 .u-text-2 {margin-left: 8px; margin-right: 8px}
.u-section-1 .u-layout-cell-4 {min-height: 123px}
.u-section-1 .u-btn-3 {font-size: 0.875rem}
.u-section-1 .u-layout-cell-5 {min-height: 132px}
.u-section-1 .u-text-4 {width: 111px}
.u-section-1 .u-group-1 {width: 137px; margin-top: -20px}
.u-section-1 .u-text-5 {font-size: 1rem; margin-left: 4px; margin-right: 4px}
.u-section-1 .u-layout-cell-6 {min-height: 132px}
.u-section-1 .u-text-6 {width: 111px; margin-right: 20px}
.u-section-1 .u-group-2 {width: 138px; margin-top: -34px; margin-left: auto; margin-right: auto}
.u-section-1 .u-text-7 {font-size: 1rem; width: auto; margin-top: 0; margin-bottom: 0} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 659px}
.u-section-1 .u-layout-wrap-1 {margin-top: 92px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-layout-cell-1 {min-height: 492px}
.u-section-1 .u-container-layout-1 {padding-right: 30px}
.u-section-1 .u-text-1 {width: auto; margin-top: 26px; margin-right: 115px; margin-left: 0}
.u-section-1 .u-layout-cell-2 {min-height: 492px}
.u-section-1 .u-form-1 {height: 284px; margin-top: 65px; margin-right: -7px; margin-left: 7px}
.u-section-1 .u-input-1 {font-size: 0.875rem}
.u-section-1 .u-input-2 {font-size: 0.875rem}
.u-section-1 .u-input-3 {font-size: 0.875rem}
.u-section-1 .u-btn-1 {font-size: 0.875rem}
.u-section-1 .u-layout-wrap-2 {width: 345px; margin-top: -304px; margin-left: 0}
.u-section-1 .u-layout-cell-3 {min-height: 108px}
.u-section-1 .u-layout-cell-4 {min-height: 108px}
.u-section-1 .u-layout-cell-5 {min-height: 146px}
.u-section-1 .u-text-4 {margin-left: 26px; margin-right: 26px}
.u-section-1 .u-group-1 {margin-top: -16px}
.u-section-1 .u-text-5 {width: 118px}
.u-section-1 .u-layout-cell-6 {min-height: 146px}
.u-section-1 .u-text-6 {margin-top: 40px; margin-left: 93px}
.u-section-1 .u-group-2 {margin-top: -28px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 1280px}
.u-section-1 .u-layout-wrap-1 {width: 540px; margin-top: 15px; margin-right: auto; margin-left: 4px}
.u-section-1 .u-layout-cell-1 {min-height: 641px}
.u-section-1 .u-container-layout-1 {padding-top: 16px; padding-left: 10px; padding-right: 10px}
.u-section-1 .u-text-1 {width: 405px; margin-top: 0; margin-left: auto; margin-right: auto}
.u-section-1 .u-layout-cell-2 {min-height: 448px}
.u-section-1 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-form-1 {margin-top: 1px}
.u-section-1 .u-layout-wrap-2 {width: 523px; margin-top: -885px; margin-left: 9px}
.u-section-1 .u-layout-cell-3 {min-height: 106px}
.u-section-1 .u-text-2 {width: 127px; margin-top: 21px; margin-left: auto; margin-right: auto}
.u-section-1 .u-layout-cell-5 {min-height: 140px}
.u-section-1 .u-layout-cell-6 {min-height: 138px}
.u-section-1 .u-text-6 {margin-left: 355px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 1183px}
.u-section-1 .u-layout-wrap-1 {width: 340px; margin-top: 89px}
.u-section-1 .u-layout-cell-1 {min-height: 623px}
.u-section-1 .u-text-1 {font-size: 2.25rem; margin-top: 9px; margin-left: 29px; margin-right: 29px; width: 193px}
.u-section-1 .u-layout-cell-2 {min-height: 381px}
.u-section-1 .u-form-1 {margin-right: 0; margin-left: 0}
.u-section-1 .u-form-group-1 {width: 100%}
.u-section-1 .u-label-1 {font-size: 0.875rem}
.u-section-1 .u-form-group-2 {width: 100%}
.u-section-1 .u-label-2 {font-size: 0.875rem}
.u-section-1 .u-form-group-3 {width: 100%}
.u-section-1 .u-label-3 {font-size: 0.875rem}
.u-section-1 .u-form-group-4 {width: 100%}
.u-section-1 .u-layout-wrap-2 {width: 305px; margin-top: -900px; margin-left: 18px}
.u-section-1 .u-layout-cell-6 {min-height: 137px}
.u-section-1 .u-text-6 {margin-right: 0; margin-left: 74px} }